X11-TOUCHSCREEN-CALIBRATOR(1)

NAME
x11-touchscreen-calibrator - X Window System's Touchscreen Calibrator

SYNOPSIS

x11-touchscreen-calibrator x11-touchscreen-calibrator [-d]

DESCRIPTION
Just execute this program, then it will find the touchscreen display and calibrate it automatically.

OPTIONS

-d  Run as a daemon, i.e. a background process.

SEE ALSO
http://fourdollars.github.io/x11-touchscreen-calibrator/

AUTHOR
Shin-Yuan Lee (FourDollars) <fourdollars@gmail.com>